/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
 EXEC p_AlterColumn 'T_BAS_IMPORTTEMPLATE', 'FNAME', 'NVARCHAR(500)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_BAS_IMPORTTEMPLATE', 'FCOMMENT', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
